        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:29 2017
        MODULE WFS_mod
          INTERFACE 
            SUBROUTINE WFS(IMX1,NROW,NCOL,HEADER,U,MAXDIRECTION)
            INTEGER(KIND=4) :: MAXDIRECTION
            INTEGER(KIND=4) :: IMX1
            INTEGER(KIND=4) :: NROW
            INTEGER(KIND=4) :: NCOL
            CHARACTER(LEN=14) :: HEADER(6)
            INTEGER(KIND=4) :: U(25)
          END SUBROUTINE WFS
        END INTERFACE 
      END MODULE WFS_mod
